.l-main > .l-wrapper:not(:first-of-type) {
  background: #1f1f1f;
  display: flow-root;
}

.p-carousel {
  position: relative;
  margin: auto;
}

.p-carousel::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 100vw;
  transform: translateX(-50%);
  background-color: #1f1f1f;
}

#d1776818.p-heading-2 {
  margin: 0;
}

#d1776818 .c-heading-2__heading {
  margin: 0;
  padding: 70px 0;
  font-size: 112px;
  font-weight: 700;
  text-align: center;
}

[data-id="1759315"] {
  color: #fff;
}

[data-id="1759315"] .artist-profile {
  padding: 0;
}

[data-id="2042858"] .c-button-sns {
  background: #1f1f1f;
}

#d1756584 .p-link-list__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 0;
  padding: 0;
  width: 100%;
}

#d1756584 .p-link-list__item {
  width: 31.33333%;
  margin: 0 0 0 3%;
}

#d1756584 .c-link {
  display: block;
  padding: 15px 20px;
  font-family: Oswald, 'Lucida Grande', sans-serif;
  font-size: 20px;
  text-align: center;
  color: #fff;
  background-color: #7B47D2;
  transition: background-color 0.3s ease;
}

#d1756584 .c-link:hover {
  text-decoration: none;
  background-color: #a46eff;
}

#d1756584 .c-link--arrow::after {
  content: none;
}

@media screen and (max-width: 768px) {
  #d1776818 .c-heading-2__heading {
    padding: 30px 0;
    font-size: 49px;
  }
  
  #d1756584 .p-link-list__item {
    width: 100%;
  }

  #d1756584.artist-pageLink {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  #d1756584 .p-link-list__item {
    margin: 0;
  }
}